ssavignac

AF SDK for .NET framework 1.1?

Discussion created by ssavignac on Feb 23, 2010
Latest reply on Feb 24, 2010 by cmanhard

My current projects are done using VS2008 and everything's fine from there but I've got an older app build with VS2003 and obviously using the .NET framework 1.1. We're still using it and I'm wondering if there's a way to reference the AF SDK in it without having to upgrade it to the framework 3.5. Currently I have the AF SDK 2.1 installed and it doesn't show in the reference list of VS2003.

 

Thanks

Outcomes